/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 150px;
    padding-left:15px;
    float: left;
    border: 1px solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    display:block;
    position: absolute;
    width: 55px; 
    height: 55px;
    cursor: pointer;
    background: url(/images/a02.png) no-repeat;
    overflow: hidden;
    top: 90px; 
    
}

.jcarousel-control-prev {
    left: 5px;
    background-position: -3px -33px;
}
.jcarousel-control-prev:hover {
     background-position: -123px -33px;
}

.jcarousel-control-next {
    right: 5px;
    background-position: -63px -33px;
}
.jcarousel-control-next:hover {
    background-position: -183px -33px;
}
